Snow Leopard & Beta 3

Discussion in 'iPhone' started by SAG3194, Aug 28, 2009.

  1. SAG3194 macrumors 6502

    SAG3194

    Joined:
    Jan 4, 2009
    #1
    Do I need to upgrade the SDK to 3.1 beta 3 (Snow Leopard)?
     
  2. Mikey B macrumors 65816

    Mikey B

    Joined:
    Jan 4, 2008
    Location:
    the island

Share This Page